HP-UX General
キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

sshインストールについて

 
Highlighted
頻繁なアドバイザー

sshインストールについて

何度もお世話になっております。

hp-ux11iにssh(T1471AA)をインストールしたいのですが、swinstallを実行し、depotを選ぶと、下記のエラーが出ます。

hp-ux11.0ではこのようなエラーは出ないのですが、T1471AAは11.0と11i共通のものではないのでしょうか。11i用のものがあるのでしょうか。よろしくお願い致します。

---------------------------

Currently,there are no products on this source which are compatible with the target.Therefore ,no products are shown.

----------------------------------
3件の返信3
Highlighted
尊敬されているコントリビューター

sshインストールについて

http://docs.hp.com/hpux/onlinedocs/T1471-90009/T1471-90009.pdf

これの12ページを見てください。

後は Release Media の Base があります。

http://www.software.hp.com/RELEASES-MEDIA/latest/aps/03_04/serversm.htm

以下は崩れると思います。

Release HP-UX

Media OS Base

Product -------------- Product Product 11. 11. 11. 11.

Description Base Date Number Version 23 22 11 00

-------------------- ------------- ---------------- ---------- --- --- --- ----

Secure Shell 11.23 May. 03 T1471AA A.03.10.007 S NS NS NS

Secure Shell 11.0 Dec. 03 T1471AA A.03.61.002 NS S

Secure Shell 11.11 Dec. 03 T1471AA A.03.61.002 S NS

Secure Shell 11.11 Jun. 03 T1471AA A.03.50.000 S NS

Secure Shell 11.0 Jun. 03 T1471AA A.03.50.000 NS S

Secure Shell 11.0 Sep. 02 T1471AA A.03.10.002 NS S

Secure Shell 11.11 Sep. 02 T1471AA A.03.10.002 S NS

Highlighted
アドバイザー

sshインストールについて

HP製品は型番は同じでも,HP-UXのバージョンごとにdepotが異なる場合があります。

インストールに使用しているdepotがHP-UX11iに対応しているかどうか確認してみてください。

Highlighted
頻繁なアドバイザー

sshインストールについて

11iに対応しておりませんでした。

ありがとうございます。